Bug 180556 - libdv fails to build in rawhide
libdv fails to build in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libdv (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks: 171491 mbt3blocker
  Show dependency treegraph
 
Reported: 2006-02-08 18:25 EST by Jesse Keating
Modified: 2013-01-09 21:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 13:39:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-02-08 18:25:06 EST
See log
http://porkchop.redhat.com/beehive/logs/libdv-693225-i386-hs20-bc1-6.build.redhat.com.log

{standard input}: Assembler messages:
{standard input}:1432: Error: suffix or operands invalid for `paddb'
{standard input}:1447: Error: suffix or operands invalid for `paddb'
{standard input}:1477: Error: suffix or operands invalid for `paddb'
{standard input}:1492: Error: suffix or operands invalid for `paddb'
{standard input}:1761: Error: suffix or operands invalid for `paddb'
{standard input}:1784: Error: suffix or operands invalid for `paddb'
{standard input}:1811: Error: suffix or operands invalid for `paddb'
{standard input}:1834: Error: suffix or operands invalid for `paddb'
{standard input}:2337: Error: suffix or operands invalid for `paddb'
{standard input}:2352: Error: suffix or operands invalid for `paddb'
{standard input}:2382: Error: suffix or operands invalid for `paddb'
{standard input}:2397: Error: suffix or operands invalid for `paddb'
make[3]: *** [YUY2.lo] Error 1
Comment 1 Paul Nasrat 2006-02-13 16:25:42 EST
libdv.patch for mmx.h in
http://mirrors.kernel.org/opensuse/distribution/SL-OSS-factory/inst-source/suse/src/libdv-0.104-9.src.rpm
fixes this.

Note upstream has 0.104 that has x86_64 fixes and CVS has more.

Note You need to log in before you can comment on or make changes to this bug.